ホーム > Wordpress-xrea > wordpressが自動更新できないのはxreaのせい?

wordpressが自動更新できないのはxreaのせい?

メモ
wordpressアップグレード、

ダウンロードに失敗しました。: SSL certificate problem, verify that the CA cert is OK. Details: error:14090086:SSL routines:SSL3_GET_SERVER_CERTIFICATE:certificate verify failed

インストール失敗

こうなる。
調べたところ、

以下コードを wp-admin/ に、 .htaccess として設置

WordPress 更新時のエラー「ダウンロードに失敗しました。 ファイルストリーミングの送り先となるディレクトリが存在しないか、書き込み不可になっています。」対処法。解決しました。 – Avact.info

してもできなかったので、

管理画面上からWrodpress本体やプラグインのアップデート時にSSL通信で更新用ZIPファイルをダウンロードするのだが、Wordpressが設置してあるサーバーのCA証明書が古いため

※SSL通信ができていない状態

サーバーが古くメンテナンスしていないとCA証明書が更新されていないのかも

WordPressアップデートSSLエラー | Anojin
ということでこれからいじる…

SSL通信への対応 | ≡ Drupal Japan ≡

  • 2016年4月22日 22:05
  • 3,216 views
  • 1 Star2 Stars3 Stars4 Stars5 Stars (No Ratings Yet)
    Loading...

これもだうぞ

コメント:0

コメントフォーム
入力した情報を記憶する

トラックバック:0

この記事のトラックバック URL
http://www.mi210.com/weblog/web/wordpress-xrea/wordpress%e3%81%8c%e8%87%aa%e5%8b%95%e6%9b%b4%e6%96%b0%e3%81%a7%e3%81%8d%e3%81%aa%e3%81%84%e3%81%ae%e3%81%afxrea%e3%81%ae%e3%81%9b%e3%81%84%ef%bc%9f_267.html/trackback
トラックバックの送信元リスト
wordpressが自動更新できないのはxreaのせい? - みついれ@うぇぶろぐ より

ホーム > Wordpress-xrea > wordpressが自動更新できないのはxreaのせい?

アーカイブ
    あわせて読みたいブログパーツ
    フィード
    メタ情報

    ページの上部に戻る